using Assets.Common;
using UnityEngine;

namespace Assets.RenderPass
{
    public interface IRenderer
    {
        void Render(Map map, Component component);

        void DrawGizmos(Map map, Component component);
    }
}